
const startButton = document.querySelector('.start');
const how = document.querySelector('.how');

function toggleHow(){
    if(how.classList.contains('hidden')){
        how.classList.remove('hidden');
    } else {
        how.classList.add('hidden');
    }
}



